[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.OnMonthChanged

Event handler signalled when a month number in Date has been changed.

## Declaration

Source position: extdlgs.pas line 236

`published property TCalendarDialog.OnMonthChanged : TNotifyEvent read FMonthChanged write FMonthChanged;`

## Description

OnMonthChanged is an event handler signalled when the value for the Month in the Date is changed.